---
search:
  tags:
    - Projects
    - GET
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support before… Reference for the GET /v1/projects/{id}
    endpoint in the Bauhow API.
sidebar:
  label: Get a project
  badge: GET
title: Get a project
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`GET /v1/projects/{id}`

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "id": "string",
  "contactId": "string",
  "buildingId": "string",
  "title": "string",
  "type": "heat-planning",
  "status": "draft",
  "versionNumber": -9007199254740991,
  "rootProjectId": "string",
  "parentProjectId": "string",
  "isVisibleInCustomerPortal": true,
  "archivedAt": "2019-08-24T14:15:22Z",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
